.slide-in-delay {
    -webkit-animation: come-in 2s ease forwards;
    animation: come-in 2s ease forwards
}

@-webkit-keyframes come-in {
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes come-in {
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.pop {
    -webkit-transform: translateY(30%);
    -ms-transform: translateY(30%);
    transform: translateY(30%);
}